/* Add your custom CSS styles here */

body {
color: #303745;
background-color: #eeeeee;
font: 13px 'Open Sans', Arial, sans-serif;
margin: 0px;

}

.white-text {
	color: #ffffff;
	text-decoration: none;
}

.white-text a {
	text-decoration: none;
}

.navbar { 
    margin: 0 auto;
}

.custom-banner {
	padding: 0px 30px 0px;
}

#top-nav {
	padding-left: 30px;
	padding-right: 30px;
}

#top-nav .last-nav li {
	margin-right: 0px;
	padding-right: 0px;
	border-right: 0px;
}

.navbar-inverse .navbar-inner {
	border: 0px;
	background-color: #303745;
	background-image: none;
}

#prod-nav {
	background-color: #3c948b;
	border-bottom: 3px solid #65a8a1;
	min-height: 100px;
	padding-left: 30px;
	padding-right: 30px;
}

#top-nav .nav li, #footer .nav li {
    border-right: 1px solid #ffffff;
}

.nohero {
	border-top: 0px;
}

.top-main {

    background: #fff;
}

.main {
	margin-bottom: 0px;
}

.btn {
	color: #ffffff;
	background-image: none;
	background-color: #3c948b;
	border-style: none;
  	border-radius: 0;
  	-webkit-border-radius: 0;
  	outline: none;
  	box-shadow: none;
  	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
}

.btn:hover,.btn:focus {
	background-color: #65a8a1;
	color: #ffffff;
}

.btn-primary,
.btn-primary:focus {
  background-color: #3c948b;
  background-image: none;
}

input, button, select, textarea {
	font: 13px 'Open Sans',Arial,sans-serif;
}

#logo {
	width: 258px;
	float: left;
	color: #ffffff;
	padding-bottom: 10px;
}

.external-nav {

}

.external-nav li {
	display: inline;
	padding: 6px 12px 12px;
	margin-left: 3px;
	margin-top: 12px;
}

.external-nav li:hover, li.selected {
	background-color: #65a8a1;
}

.affiliation {
	background-color: #484F5E;
	padding-left: 30px;
	padding-right: 30px;
}

.footer-logo {
	width:290px;
	padding-top: 13px;
	padding-bottom: 13px;
	float: left;
}


.navbar .nav .top-banner {
    padding: 12px 12px 0;
    width: 100%;
}

h2 {
	padding-bottom: 5px;
	border-bottom: 1px solid #dedde2;
}

td.cp {
	background-color: #f4f4f4;
}

th.cp {
	color: #303745;
	background-color: #dedde2;
}

.hero-unit {
	background-color: #dedde2;
	font-weight: 400;
}

#accountInfo h2 {
	border: none;
	color: #303745;
}

.hero-unit p {
	color: #303745;
}

.hero-unit p strong {
	color: #303745;
}

.nav-tabs {
	background-color: #303745;
	border-style: none;
	font-size: 13px;
    font-weight: 200;
    padding-left: 26px;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
    padding: 14px 14px 14px;
	margin-top: 0px;
	color: #ffffff;
	background-color: #303745;
}

.nav-tabs > .active > a:hover {
	background-color: #484f5e;
}

a, a:hover, a:focus {
	color: #3c948b;
}

.more-link {
    background: none;
}

hr {
	border-top: 2px solid #D9D9D9;
}

.sidebar #sidebar > hr, .sidebar h2 + hr {
	border-top: 2px solid #D9D9D9;
}


.nav > li > a:hover, .nav > li > a:focus {
    background: #484f5e;
}

textarea:focus, 
input[type="text"]:focus, 
input[type="password"]:focus, 
input[type="datetime"]:focus, 
input[type="datetime-local"]:focus, 
input[type="date"]:focus, 
input[type="month"]:focus, 
input[type="time"]:focus, 
input[type="week"]:focus, 
input[type="number"]:focus, 
input[type="email"]:focus, 
input[type="url"]:focus, 
input[type="search"]:focus, 
input[type="tel"]:focus, 
input[type="color"]:focus, 
.uneditable-input:focus {
	box-shadow: none;
	border-color: #3c948b;
}

.form-horizontal .control-group label, .form-inline label {
	text-transform: none;
}

select, 
textarea, 
input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], input[type="month"], 
input[type="time"], input[type="week"], 
input[type="number"], input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
.uneditable-input {
	border-radius: 0px;
}

.title .more-link {
	background: none;
}

.form-inline .btn {
    padding: 5px 12px;
}

.input-prepend .add-on:first-child, .input-prepend .btn:first-child {
    border-radius: 0px;
}

.input-prepend .btn {
    border-radius: 0px;
}

.www .input-prepend input[type="text"], .www .input-prepend select, .www .input-prepend .uneditable-input {
    border-radius: 0px;
}

.input-append .add-on:last-child, .input-append .btn:last-child, .input-append .btn-group:last-child > .dropdown-toggle {
    border-radius: 0px;
}

#register-domain input[type="text"] {
    height: 48px;
}

.sidebar {
    background: none repeat scroll 0% 0% #303745;
    padding: 40px 20px;
    margin: 0px;
    border-style: solid;
    border-width: 1px;
    border-color: #dedde2;
    color: #ffffff;
}

.content-box {
	border-style: solid;
    border-width: 1px;
    border-color: #dedde2;
}

.table-top {
    border-top: 1px solid #dedde2;
    border-right: 1px solid #dedde2;
    border-bottom: 1px solid #E4E4E4;
    border-left: 1px solid #dedde2;
}

#search-results-container {
	border-right: 1px solid #dedde2;
	border-bottom: 1px solid #dedde2;
	border-left: 1px solid #dedde2;
}

.search input[type="submit"] {
    background: url('/newinterface/images/btn-go.png') no-repeat scroll 50% 50%, #3c948b;
    text-indent: -99999px;
    width: 44px;
}

}
.search input[type="submit"]:hover {
    background: url('/newinterface/images/btn-go.png') no-repeat scroll 50% 50%, #red;
    text-indent: -99999px;
    width: 44px;
}

.search .input-append .add-on, .search .input-prepend .add-on {
    padding: 14px 12px;
}

.advanced .btn {
	padding: 10px 12px 10px 12px !important;
	background-color: #3c948b;
}

#name-server-input
{
	margin-bottom: 0px;
}

.remove input[type="submit"]:not(.btn) {
    background-color: blue !important;
}

.button, input[type="submit"]:not(.btn), input[type="button"]:not(.btn) {
	color: #ffffff;
	background-color: #3c948b !important;
	border-style: none;
  	border-radius: 0;
  	-webkit-border-radius: 0;
  	outline: none;
  	box-shadow: none;
  	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
  	background-image: none;
}

.search input[type="submit"] {
    background: url('/newinterface/images/btn-go.png') no-repeat scroll 50% 50%, none repeat scroll 0% 0% #3c948b;
 }

.button:hover, .button:focus, input[type="submit"]:hover:not(.btn), input[type="submit"]:focus:not(.btn) {
	background-color: #red;
	color: #ffffff;
}

.button:hover,
.button:focus,
.button:active,
.button.active, 
.button.disabled,
.button[disabled],
input[type=submit]:not(.btn):hover,
input[type=submit]:not(.btn):focus,
input[type=submit]:not(.btn):active,
input[type=submit]:not(.btn).active,
input[type=submit]:not(.btn).disabled,
input[type=submit][disabled]:not(.btn):hover,
input[type=button]:not(.btn):hover {
    color: #ffffff;
    background-color: #65a8a1 !important;
    *background-color: #65a8a1 !important;
}

.tooltip-enabled .tooltip-content {
	border: 1px solid #3c948b;
	border-radius: 0px
}

.loading {
    background: none;
    min-height: 80px;
}

.hero-unit .loading {
    background: #dedde2 50% 30% no-repeat !important;
    min-height: 0;
    border-color: transparent;
    padding-top: 10px !important;
}

.container_12 .grid_12, .container_16 .grid_16 {
    width: 1230px;
}

.container_12 {
	width: 1230px;
}

.order-contacts {
	background-color: #303745;
	height: 45px;
	padding-right:10px;
}

.order-contacts li {
	display: inline;
	margin-right: 12px;
	padding-right: 12px;
	line-height: 45px;
	border-right: 1px solid #ffffff;
}

.order-contacts li:last-child {
	border-right: 0px;
}

.order-contacts a {
	color: #ffffff;
}

.header {
	padding: 0px;
	margin: 0px;
	border-bottom: 0px;
}

.order-nav {
	background-color: #3c948b;
	height: 100px;
	border-bottom: 3px solid #65a8a1;
}

.grid_12 {
	margin-left: 0px;
	margin-right: 0px;
}

.order-logo {
	padding-top: 50px;
	padding-left: 30px;
	width: 300px;
	float:left;
	color: #ffffff;
}

.order-mainmenu {
	padding-top: 36px;
	float: right;
	margin-right: 30px;
}

.order-mainmenu li {
	color: #ffffff;
	float: left;
	display: inline;
	padding: 6px 12px 12px;
	margin-left: 3px;
	margin-top: 13px;
	line-height: 20px;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
}

.order-mainmenu li:hover {
	background-color: #65a8a1;
}

.order-mainmenu a {
	color: #ffffff;
}

.menu-selected {
	background-color: #65a8a1;
}

.title-banner {
	height: 110px;
	background-color: #dedde2;
}

.order-topNav {
	background-color: #303745;
	height: 45px;
	padding: 0px 20px;
	border-bottom: none;
	display: none;
}

.order-topNav a:link, .order-topNav a:visited {
	color: #ffffff;
	text-decoration: none;
	font-size: 15px;
	font-weight: 400;
	line-height: 20px;
}


.page-title {
	width:300px;
	padding-left: 30px;
	padding-top: 30px;
}

.page-maintitle {
	border: medium none;
	color: #303745;
	font-size: 22px;
	font-weight: 500;
	line-height: 1em;
	margin: 0px;
}

.page-subtitle {
	font-weight: lighter;
	color: #303745;
	line-height: 16px;
	margin: 10px 0px;
	font-size: 14px;
}

.order-bottombanner {
	background-color: #303745;
	height: 45px;
	padding-right:10px;
}

.order-bottombanner li {
	display: inline;
	margin-right: 12px;
	padding-right: 12px;
	line-height: 45px;
	border-right: 1px solid #ffffff;
}

.order-bottombanner li:last-child {
	border-right: 0px;
}

.orderBox {
    border: none;
}

.addButton, .backorderButton, .addAll, .btn-continue {
	background: none repeat scroll 0% 0% #3c948b;
	border: one;
	color: #ffffff;
	font-weight: normal;
	padding: 8px 10px;
	cursor: pointer;
	border-radius: 0px;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
}

.addButton:hover, .backorderButton:hover, .addAll:hover, .btn-continue:hover {
	background-color: #65a8a1;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
}

.addButton, .addAll {
	width: 70px;
}

.searchResults .available {
    color: #65a8a1;
    background: none;
    padding: 0px;
    width: 70px;
}

.searchResults .unavailable {
    color: #F00;
    background: none;
    width: 70px;
    padding: 10px 5px 10px 0px;
}

#shopping-cart-wrapper, #auto-applied-wrapper {
    background: none;
}

.shopping-inner {
    margin: 6px;
}

.searchResults .added {
    background: none repeat scroll 0% 0% #f8f8f8;
}

.added .addButton, .added .backorderButton {
    background: none repeat scroll 0% 0% #dedde2;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
}

.hero-unit .alerts {

    background-image: none;
    padding: 02px 10px 12px 30px;
    float: right;
    margin: -10px -10px 0px 10px;
    width: 280px;
    min-height: 38px;
    color: #303745;
}

div#wrapper {
	width: 1170px;
	margin-left: 10px;
}

#domainSearchResults.with-cart {
    float: left;
    width: 650px;
}

.searchResults td.domain {
	width: 500px;
}

.searchResults .orderPrice {
    text-align: left;
    padding: 10px 20px !important;
}

#shopping-cart-wrapper, #auto-applied-wrapper {
    width: 500px;
}

.general {
	margin-bottom: 0px;
}

.domain a {
	color: #303745;
	text-decoration: none;
}

.btn-select-hosting, .btn-add-addons, .btn-search {
    background: none;
    padding: 8px 10px 6px 10px;
    font-weight:normal;
}

.next input {
    background: none;
    padding: 8px 15px 8px 15px;
    font-weight:normal;
}

.btn-previous {
    background: none;
    padding: 8px 15px 8px 15px;
    font-weight:normal;
}

.search input[type="submit"] {
    width: 44px;
    height: 38px;
    margin-top: 1px;
}

#singleDomainSearchBox select, .domainTransferForm select, #external-renewal select, .searchResults td.orderPrice select.price {
    border-radius: 0px;
    padding: 7px;
    height: 38px;
    margin-top: 1px;
}

.input-append input[type="submit"] {
    height: 48px;
    margin-top: 0px;
}

body, th, td {
    font-family:'Open Sans', Arial, sans-serif;
}

h1, h2, h3, .h1, .h2, .h3 {
	font-family:'Open Sans', Arial, sans-serif;
}

.cart-inner h3 {
	font-family:'Open Sans', Arial, sans-serif;
}

.shopping-inner h4 {
	font-family:'Open Sans', Arial, sans-serif;
}

.btn-select-hosting {
	margin-right: 0px;
}

.order-bottombanner a {
	color: #ffffff;
	text-decoration: none;
}

.esa-copyright {
	float: left;
	line-height: 45px;
	margin-left: 30px;
}

.order-bottombanner ul {
	padding-bottom: 0px;
}

.shopping-inner h4 span {
	border-radius: 0px;
}

.shopping-inner h4 span:before {
    margin-top: -5px;
}

.searchResults th {
	padding: 10px 0px !important;
}

#register-domain .btn {
    padding: 12px 12px;
    margin-left: 3px;
}

.order-affiliates {
	background-color: #484f5e;
	min-height: 60px;
	padding: 30px;
}

.column-one {
	width: 33%;
	float:left;
	height: 60px;
	margin-top: 16px;
	color: #dedde2;
}

.column-one img {
	padding-bottom: 3px;
}

.column-one a {
	text-decoration: none;
}

.column-two {
	width: 34%;
	float:left;
	height: 60px;
	text-align: center;
	color: #dedde2;
}


.column-three {
	width: 33%;
	margin-top: 8px;
	float: left;
	height: 60px;
	text-align: right;
	color: #dedde2;
}


.grey-footer-text {
	color: #dedde2;
}

.hero-unit .overview.active div {
    background-image: url('/newinterface/images/overview.png');
    text-decoration:underline;
}

.hero-unit .order.active div {
    background-image: url('/newinterface/images/order.png');
}

.hero-unit .billing.active div {
    background-image: url('/newinterface/images/billing.png');
}


.hero-unit .support.active div {
    background-image: url('/newinterface/images/support.png');
}

.hero-unit .notifications.active div {
    background-image: url('/newinterface/images/notifications.png');
}


.hero-unit .account.active div {
    background-image: url('/newinterface/images/account.png');
}

.btn-cancel {
	margin-right: 10px;
	padding: 6px 13px;
}

.table .active {
    font-weight: 600;
    border-bottom-width: 3px;
    border-bottom-color: #3c948b;
}

table {
    border-collapse: none;
    border-spacing: 2px;
    border-collapse: inherit;
}

.executeservicezonegetZone td:nth-child(7) {
  background-color: #ffffff;
}

#listing-service-renewal-notice a {
	color: red;
}

h1 {
    font-size: 20px;
    line-height: 22px;
}

.sidebar h2 {
    font-size: 18px;
    line-height: 20px;
    border-bottom: none;
 }

#overview-table, #billing-table, #notifications-table, #cc-table, 
#bulkwhois-table, #alldomains-table, .searchResults, #shoppingCart, 
#order-table, #allservices-table {
	border-spacing: 0px;
	border-collapse: collapse;
}

.table-top h2, #register-domain h2 {
	border-bottom: none;
	font-size: 16px;
	line-height: 18px;	
}

#advanced-search-submit, #notification-search-submit {
	background-image: none;
}

#advanced-search-submit:hover {
	background-color: #65a8a1;
}

.orderBoxWrapper {
	background-color: #f8f8f8;
}

.ui-widget input {
	padding: 5px 13px;
}

.products div.selected div.product {
	background-image: none;	
}

.checkContainer {
	color: #303745;
}

ul.wizard li.disabled {
	color: #dedde2;
}

ul.wizard {
	background-color: #f8f8f8;
}

ul.wizard li {
	border: none;
	background-color: #f8f8f8;
}

.mainui .wizard li {
	background: url('http://www.domainname.edu.au/Portals/0/img/inactive-right.png') no-repeat scroll 100% 50% transparent !important;
	font-size: 13px;
	color: #dedde2;
	padding: 0px;
	margin: 0px;
	background-color: #f8f8f8 !important;
	padding: 15px;	
	width: 136px;
}

ul.wizard li.active {
	background: url('http://www.domainname.edu.au/Portals/0/img/active-complete.png') no-repeat scroll 100% 50% transparent !important;
	background-color: #3c948b !important;
}

ul.wizard li.complete {
	background: url('http://www.domainname.edu.au/Portals/0/img/completed-both.png') no-repeat scroll 100% 50% transparent !important;
	background-color: #3c948b !important;
}

ul.wizard li.active a {
	text-decoration: none !important;
	color: #ffffff !important;
}

ul.wizard li.complete a {
	text-decoration: none !important;
	color: #ffffff !important;
}


.mainui #consoleWrapper ul.wizard {
    margin: 0px 10px 20px;
    padding: 0px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
}

.navbar-inverse .nav li a:hover {
	text-decoration: none;
	color: #ffffff;
}

#search-results-container {
	border: none;
}

#cc-table, #billing-table, .table-strip, #notifications-table, #bulkwhois-table, 
#alldomains-table, #allservices-table, #overview-table, #order-table {
	border-left: 1px solid #dedde2;
	border-right: 1px solid #dedde2;
}

.table-bot {
	border-bottom: 1px solid #dedde2;
	border-left: 1px solid #dedde2;
	border-right: 1px solid #dedde2;
}

.star-rating {
    border: 1px solid #dedde2;
}

textarea {
	box-shadow: none;
	resize: none;
	border-color: #dedde2;
}

#notifications-table th {
	border-top: 0px;
}

div#multiDomainSearchBox textarea {
    width: 390px;
}

.domain .remove {
    background: url('http://www.domainname.edu.au/Portals/0/img/new_icons.png') no-repeat scroll -96px -128px !important;
}

div.storeContainer div.messages p {
	color: inherit;
}

.ui-state-highlight .ui-icon {
	display: none;
}

.sidebar h3 .edit a {
    color: #3c948b;
}

.executeservicezonegetZone p.cp {
	color: red;
}

.external-headerbox {
	margin-top: 50px;
}

.external-nav .nav {
	padding: 0px;
}

.external-headerbox .btn-navbar {
	background-color: #65a8a1;
	background-image: none;
}

.external-headerbox .btn-navbar:hover {
	background-color: #65a8a1;
	background-image: none;
}

.add-on {
	color: #303745;
}

a.collapsed:after {
	content: "";
}

.mainui #consoleWrapper ul.wizard {

	margin-right: 30px;
	margin-left: 30px;
	margin-top: 20px;
}

#consoleWrapper ul.wizard {
	border: 1px solid #dedde2;
}

@media (max-width: 768px) {

	.external-nav li {
		padding: 0px;
		margin: 0px;
		text-align:center;
		background-color: #65a8a1;
	}

	.external-nav {
		width: 100%;
	}

	.navbar-inverse .nav-collapse .nav > li > a,
	.navbar-inverse .nav-collapse .nav > li > a:hover, 
	.navbar-inverse .nav-collapse .nav > li > a:focus, 
	.navbar-inverse .nav-collapse .dropdown-menu a:hover, 
	.navbar-inverse .nav-collapse .dropdown-menu a:focus {
		background-color: #65a8a1;
		margin-bottom: 3px;
	}

	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    	border-radius: 0px;
    }

    .nav-collapse .nav {
    	column-count: 2;
  		-webkit-column-count: 2;
  		-moz-column-count: 2;
  		column-gap: 3px;
  		-webkit-column-gap: 3px;
		-moz-column-gap: 3px;
  	}

    .navbar .btn-navbar {
    	padding: 4px;
    	margin: 0px;
    	margin-top: 5px;
    }

    .column-one {
    	width: 100%;
    	margin: 0px;
    	text-align: center;
    }


    .column-two {
    	width: 100%;
    	margin-top:12px;
    	text-align: center;
    }


    .column-three {
    	width: 100%;
    	margin-top:30px;
    	text-align: center;
    }

    .hero-unit {
    	margin-bottom: 30px;
    }

}

@media (min-width: 980px) {
	
	.sidebar .search .input-append input[type="text"] {
	width: 132px;
	}
}

@media (min-width: 1200px) {

	.sidebar .search .input-append input[type="text"] {
	width: 172px;
	}
}
